CVE-2018-4408

2019-04-03T18:29:00
ID CVE-2018-4408
Type cve
Reporter cve@mitre.org
Modified 2019-04-05T14:02:00

Description

A memory corruption issue was addressed with improved input validation This issue affected versions prior to iOS 12, macOS Mojave 10.14, tvOS 12, watchOS 5.